math::EReadError Class Reference

`#include <reader.h>`

Inheritance diagram for math::EReadError:
[legend]
Collaboration diagram for math::EReadError:
[legend]

## Public Member Functions

| EReadError (const std::string &AReason)
Public Member Functions inherited from math::EMath
| EMath (const std::string &AReason)
std::string | reason () const

## Detailed Description

EReadError is thrown while parsing the input expression string whenever an error occurs.

Definition at line 38 of file reader.h.

The documentation for this class was generated from the following file:

- reader.h